
@media only screen and (min-width :1360px) and (max-width:1400px) {
    #content_wrapper .row.pdt {
        margin-left: -15px;
        margin-right: -15px;
    }

    #content_wrapper .col-pdt {
        padding-right: 15px;
        padding-left: 15px;
    }

    .blog-page .col-blog {
        padding-right: 15px;
        padding-left: 15px;
    }

    .blog-page .row.blog-row {
        margin-left: -15px;
        margin-right: -15px;
    }
}

@media only screen and (min-width :992px) and (max-width:1368px) {
    #header .menu-wrapper ul li, #header .menu-container ul.mega-menu > li {
        margin-left: 14px;
    }

        #header .menu-wrapper ul li a, #header .menu-container ul.mega-menu > li > a {
            font-size: 12px;
        }

        #header .menu-container ul.mega-menu > li.header-search .glyphicon-search {
            font-size: 12px;
            top: -1px;
        }

        #header .menu-wrapper ul li.member-link a, #header .menu-container ul.mega-menu > li.member-link > a {
            padding: 5px 8px 4px 10px;
        }
}

@media only screen and (min-width :992px) and (max-width:1360px) {
    #header .menu-wrapper ul li {
        margin-left: 20px;
    }

    .flexslider .slides img {
        height: 249px;
    }

    #sub_header .site-description h3 {
        font-size: 23px;
    }

    #sub_header .site-description h1 {
        font-size: 44px;
    }

    .ibtn {
        font-size: 16px;
        padding: 8px 20px;
        padding-bottom: 9px;
        margin-bottom: 0;
    }

    #sub_header .product-links .yellow {
        margin-right: 10px;
    }

    #content_wrapper h1.main-heading {
        margin-top: 63px;
    }

    #content_wrapper .membership {
        height: 122px;
        margin-top: 0;
        margin-bottom: 40px;
    }

        #content_wrapper .membership .membership-img {
            background-position: -68px -400px;
            height: 122px;
        }

        #content_wrapper .membership .membership-text .membership-head {
            font-size: 22px;
            margin-top: 6px;
        }

        #content_wrapper .membership .membership-text .membership-des {
            font-size: 15px;
        }

        #content_wrapper .membership .easy-stamp {
            padding-top: 12px;
            margin-left: -16px;
        }

            #content_wrapper .membership .easy-stamp img {
                height: 99px;
            }

        #content_wrapper .membership .membership-btn .ibtn {
            font-size: 18px;
            padding-left: 10px;
            padding-right: 10px;
        }

    #content_wrapper.blog-page.single .membership .membership-btn .ibtn {
        font-size: 14px;
        padding-left: 5px;
        padding-right: 5px;
    }

    #content_wrapper .membership .membership-btn .btn-des {
        font-size: 12px;
    }

    #content_wrapper.blog-page.single .membership .membership-btn .btn-des {
        font-size: 10px;
    }

    #content_wrapper .membership .membership-btn {
        padding-top: 32px;
    }

    #section_blog .affiliates {
        width: 100%;
    }

    #section_blog .section-heading {
        font-size: 18px;
    }

    #section_blog .post .post-title {
        font-size: 18px;
    }

    #section_blog .post p {
        font-size: 16px;
    }

    #section_blog .single-clicks .single-click-list p {
        font-size: 16px;
    }

    #section_signup {
        margin-top: 36px;
    }

    .product-features div.feature-thumb {
        padding-right: 12px;
    }

        .product-features div.feature-thumb img {
            max-width: 100%;
            height: auto;
        }

    .product-features .feature .feature-des, .product-features .feature a, .faq .faq-list p, .whatwill-get .wtw-item p {
        font-size: 16px;
    }

    .product-pricing .pricing-list li {
        font-size: 18px;
    }

    .blog-page .thumb-caption {
        font-size: 13px;
    }

        .blog-page .thumb-caption .category {
            float: none;
            margin-left: 15px;
        }

    .blog-page .post.even {
        margin-right: 0;
    }

    .blog-page .col-blog {
        padding-right: 15px;
        padding-left: 15px;
    }

    .blog-page .row.blog-row {
        margin-left: -15px;
        margin-right: -15px;
    }

    #section_blog .affiliates img {
        width: 124px;
    }

    #content_wrapper .membership.plugins {
        background-size: 295px 104px;
        background-position: -6px 19px;
    }
}

@media only screen and (max-width:1100px) {
    .pcontent {
        width: 100%;
    }
}

@media only screen and (min-width :768px) and (max-width:992px) {
    #sub_header {
        margin-top: 40px;
    }

    #content_wrapper .product-listing .product-thumb img {
        max-width: 100%;
        height: 272px;
    }

    #content_wrapper .product-listing .thumb-caption {
        width: 100%;
        height: 272px;
    }

        #content_wrapper .product-listing .thumb-caption .caption {
            padding-top: 26px;
        }

            #content_wrapper .product-listing .thumb-caption .caption .caption-heading {
                font-size: 24px;
            }

            #content_wrapper .product-listing .thumb-caption .caption .caption-des {
                font-size: 17px;
                margin-bottom: 14px;
            }

        #content_wrapper .product-listing .thumb-caption .product-links .ibtn {
            padding-top: 4px;
            padding-bottom: 3px;
            font-size: 14px;
            padding-left: 10px;
            padding-right: 10px;
        }

    #content_wrapper .product-listing .product-thumb {
        margin-bottom: 36px;
    }

    #content_wrapper .membership {
        height: 122px;
        margin-top: 0;
        margin-bottom: 40px;
        background-image: none;
    }

        #content_wrapper .membership .membership-text .membership-head {
            font-size: 24px;
            margin-top: 6px;
        }

        #content_wrapper .membership .membership-text .membership-des {
            font-size: 18px;
        }

        #content_wrapper .membership .easy-stamp {
            padding-top: 12px;
            margin-left: 0;
        }

            #content_wrapper .membership .easy-stamp img {
                height: 99px;
            }

        #content_wrapper .membership .membership-btn .ibtn {
            font-size: 18px;
            padding-left: 10px;
            padding-right: 10px;
        }

        #content_wrapper .membership .membership-btn .btn-des {
            font-size: 12px;
        }

        #content_wrapper .membership .membership-btn {
            padding-top: 32px;
        }

        #content_wrapper .membership .membership-text {
            padding-left: 20px;
        }

    .themeslider .slides img {
        height: 229px;
    }

    .header-wrapper #sub_header.page-header .theme-slider-container {
        height: 245px;
        width: 56%;
    }

    .related-product .product-thumb img {
        max-width: 100%;
    }

    .related-product .product-thumb .thumb-caption {
        max-width: 100%;
        height: 183px;
    }

    .related-product .thumb-caption .caption {
        padding-top: 0;
    }

        .related-product .thumb-caption .caption .caption-heading {
            font-size: 16px;
            line-height: 1.5em;
            margin-bottom: 3px;
        }

        .related-product .thumb-caption .caption .caption-des {
            font-size: 13px;
            padding-left: 0;
            padding-right: 0;
            margin-bottom: 12px;
        }

    .related-product .thumb-caption .product-links .ibtn {
        font-size: 11px;
        padding: 3px 6px 3px 6px;
    }

    .related-product .thumb-caption .product-links .cyan {
        margin-right: 8px;
    }

    .product-pricing .pricing-title {
        font-size: 22px;
    }

    .product-pricing .price-value {
        font-size: 30px;
    }

    .product-pricing .pricing-list li {
        font-size: 18px;
        padding-left: 5px;
        padding-right: 5px;
        border-bottom: 1px solid #ccc;
        padding-bottom: 9px;
    }

    .product-pricing .pricing.single-pkg .pricing-list li {
        border-bottom-color: #2ea397;
    }

    .product-pricing .pricing.all-pkg .pricing-list li {
        border-bottom-color: #db994c;
    }

    .product-pricing .pricing.multi-pkg .pricing-list li {
        border-bottom-color: #34648f;
    }

    .product-pricing .pricing {
        height: 911px;
    }

    .product-features .feature {
        margin-bottom: 28px;
    }

    .product-features div.feature-thumb {
        padding-left: 40px;
    }

    .blog-page .post .post-content img {
        float: left;
        margin-right: 20px;
    }

    .blog-page .related-article .related-thumb {
        min-height: 160px;
        margin-bottom: 22px;
    }

        .blog-page .related-article .related-thumb .r-article-title {
            text-align: left;
        }
}

@media only screen and (max-width:1344px) {
    a.meanmenu-reveal {
        display: none;
    }

    .mobile-logo {
        margin-left: 10px;
    }

    .mean-container #main-menu {
        padding: 0;
        margin: 0;
        height: 10px;
    }

    .mean-container .mean-bar {
        float: left;
        width: 100%;
        position: relative;
        background: #000;
        padding: 10px 0;
        min-height: 42px;
        z-index: 999999;
    }

    .mean-container a.meanmenu-reveal {
        width: 22px;
        height: 22px;
        position: absolute;
        top: 8px;
        right: 10px !important;
        cursor: pointer;
        color: #fff;
        text-decoration: none;
        font-size: 16px;
        text-indent: -9999em;
        line-height: 22px;
        font-size: 1px;
        display: block;
        font-family: Arial,Helvetica,sans-serif;
        font-weight: 700;
    }

        .mean-container a.meanmenu-reveal span {
            display: block;
            background: #fff;
            height: 3px;
            margin-top: 3px;
        }

    .mean-container .mean-nav {
        float: left;
        width: 100%;
        background: #000;
    }

        .mean-container .mean-nav ul {
            padding: 0;
            margin: 0;
            width: 100% !important;
            list-style-type: none;
        }

            .mean-container .mean-nav ul li {
                position: relative;
                float: left;
                width: 100%;
                margin-left: 0;
            }

                .mean-container .mean-nav ul li a {
                    display: block;
                    width: 100%;
                    padding: 1em 5%;
                    margin: 0;
                    text-align: left;
                    color: #fff;
                    border-bottom: 1px solid #383838;
                    border-bottom: 1px solid rgba(255,255,255,0.5);
                    text-decoration: none;
                    text-transform: uppercase;
                }

                .mean-container .mean-nav ul li ul li {
                    width: 100%;
                }

                .mean-container .mean-nav ul li li a {
                    width: 100%;
                    padding: 1em 10%;
                    border-bottom: 1px solid #f1f1f1;
                    border-bottom: 1px solid rgba(255,255,255,0.25);
                    opacity: .75;
                    filter: alpha(opacity=75);
                    text-shadow: none !important;
                    visibility: visible;
                }

                .mean-container .mean-nav ul li.mean-last a {
                    border-bottom: 0;
                    margin-bottom: 0;
                }

                .mean-container .mean-nav ul li li li a {
                    width: 100%;
                    padding: 1em 15%;
                }

                .mean-container .mean-nav ul li li li li a {
                    width: 60%;
                    padding: 1em 20%;
                }

                .mean-container .mean-nav ul li li li li li a {
                    width: 50%;
                    padding: 1em 25%;
                }

                .mean-container .mean-nav ul li a:hover {
                    background: #252525;
                    background: rgba(255,255,255,0.1);
                }

                .mean-container .mean-nav ul li a.mean-expand {
                    width: 26px;
                    height: 26px;
                    border: none !important;
                    padding: 12px !important;
                    text-align: center;
                    position: absolute;
                    right: 12px;
                    top: 0;
                    z-index: 2;
                    font-weight: 700;
                }

                    .mean-container .mean-nav ul li a.mean-expand:hover {
                        background: 0;
                    }

    .mean-container .mean-push {
        float: left;
        width: 100%;
        padding: 0;
        margin: 0;
        clear: both;
    }

    .mean-nav .wrapper {
        width: 100%;
        padding: 0;
        margin: 0;
    }

    #sub_header {
        margin-top: 28px;
    }

    #header div.logo {
        text-align: center;
        margin-bottom: 6px;
    }

    #header .menu-wrapper ul li {
        margin-left: 15px;
    }

    #sub_header .site-description {
        text-align: center;
    }

        #sub_header .site-description h3 {
            font-size: 26px;
            line-height: 1.5em;
        }

    .header-wrapper #sub_header .site-description h1 {
        line-height: 1.4;
    }
}

@media only screen and (max-width:1100px) {
    #content_wrapper .membership .easy-stamp {
        margin-left: 0;
    }
}

@media only screen and (max-width:992px) {
    #header {
        display: none;
    }

    .ibtn {
        font-size: 14px;
        padding: 8px 17px;
        padding-bottom: 7px;
        margin-bottom: 0;
    }

    #sub_header .product-links .yellow {
        margin-right: 10px;
    }

    #content_wrapper .product-listing .tab-content {
        padding-top: 0;
        text-align: center;
    }

    #content_wrapper .product-listing ul.nav.nav-tabs {
        display: none;
    }

    #content_wrapper .membership {
        height: auto;
        margin-top: 0;
        margin-bottom: 40px;
        background-image: none;
    }

        #content_wrapper .membership .membership-text {
            padding-left: 6px;
            text-align: center;
            padding-top: 14px;
        }

        #content_wrapper .membership .membership-btn {
            padding-top: 20px;
            text-align: center;
            padding-bottom: 22px;
        }

    #section_signup .signup-form {
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    #section_signup .signup-field {
        text-align: left;
    }

        #section_signup .signup-field li {
            display: block;
        }

    #section_signup .signup-form input[type="text"] {
        display: block;
        margin-bottom: 20px;
        width: 100%;
    }

    #footer {
        padding-bottom: 30px;
    }

    #section_blog .home-blog {
        padding-right: 0;
        margin-bottom: 58px;
    }

    #section_signup .signup-field li {
        margin-right: 0;
    }

    .product-content {
        padding-bottom: 50px;
    }

    #content_wrapper .row.pdt {
        margin-left: -15px;
        margin-right: -15px;
    }

    #content_wrapper .col-pdt {
        padding-right: 15px;
        padding-left: 15px;
    }

    .blog-page .col-blog {
        padding-right: 15px;
        padding-left: 15px;
    }

    .blog-page .row.blog-row {
        margin-left: -15px;
        margin-right: -15px;
    }

    #content_wrapper .membership.plugins {
        background-image: none;
    }

    .threecol.clear {
        display: none;
    }

    .twocol.clear {
        display: block;
    }

    .post-content iframe {
        max-width: 100%;
    }
}

@media only screen and (max-width:768px) {
    #sub_header .home-searchform {
        padding-left: 0;
        padding-right: 0;
    }

    .product-pricing {
        margin-bottom: 8px;
    }

        .product-pricing .pricing-table td {
            display: block;
            width: 100%;
        }

        .product-pricing .pricing {
            height: auto;
            padding-bottom: 39px;
            margin-bottom: 48px;
        }

            .product-pricing .pricing.all-pkg {
                -moz-box-shadow: none;
                -webkit-box-shadow: none;
                box-shadow: none;
            }

        .product-pricing .bottom-price {
            position: initial;
        }

    .product-features .feature {
        margin-bottom: 28px;
    }

    .product-features div.feature-thumb {
        padding-left: 40px;
    }

    .product-features div.feature-thumb {
        padding-right: 12px;
    }

        .product-features div.feature-thumb img {
            max-width: 100%;
            height: auto;
        }

    .product-features .feature .feature-des, .product-features .feature a, .faq .faq-list p, .whatwill-get .wtw-item p {
        font-size: 16px;
    }

    .product-pricing .pricing-list li {
        font-size: 18px;
    }

    .blog-page .thumb-caption span {
        display: block;
        font-size: 12px;
    }

    .blog-page .thumb-caption .category {
        float: none;
    }

    .blog-page .post .post-meta {
        margin-bottom: 19px;
    }

    .blog-page .post .post-content {
        font-size: 16px;
    }

    .blog-page .post .post-title {
        font-size: 26px;
    }

    .blog-page .post .read-more {
        font-size: 14px;
    }

    #commentsbox #commentform input[type="text"] {
        width: 100%;
    }

    #commentsbox #commentform :-webkit-placeholder {
        font-size: 14px;
    }

    #commentsbox #commentform :-moz-placeholder {
        font-size: 14px;
    }

    #commentsbox #commentform ::-moz-placeholder {
        font-size: 14px;
    }

    #commentsbox #commentform :-ms-input-placeholder {
        font-size: 14px;
    }

    .product-sidebar .purchase-buttons {
        text-align: center;
    }

        .product-sidebar .purchase-buttons .membership-btn .ibtn, .product-sidebar .purchase-buttons .ibtn.green {
            display: inline-block;
        }

        .product-sidebar .purchase-buttons .ibtn.green {
            padding: 12px 42px;
            font-size: 17px;
        }

    .product-content img, .product-content iframe, .default-page img, .default-page iframe, .fullwidth img, .fullwidth iframe, .blog-page .post img {
        max-width: 100%;
        height: auto;
        overflow: hidden;
    }

    .header-wrapper #sub_header.page-header .theme-slider-container {
        width: 85%;
        height: auto;
    }

    .flex-direction-nav {
        display: none;
    }
}

@media only screen and (min-width :640px) and (max-width:768px) {
    .flexslider .slides img {
        height: 234px;
    }

    .related-product .product-thumb img {
        max-width: 100%;
    }

    .related-product .related-heading, .whatwill-get .wtw-heading, .faq .faq-heading {
        background: 0;
        line-height: 1.5em;
        text-align: left;
        margin-bottom: 40px;
    }

        .related-product .related-heading span, .whatwill-get .wtw-heading span, .faq .faq-heading span {
            padding-left: 0;
            padding-right: 0;
        }

    .related-product .product-thumb {
        display: inline-block;
        margin-bottom: 60px;
    }

    .related-product {
        text-align: center;
    }

    .blog-page .related-article .related-thumb img {
        margin-right: 20px;
        float: left;
    }

    .blog-page .related-article .related-thumb {
        min-height: 160px;
        margin-bottom: 22px;
    }

        .blog-page .related-article .related-thumb .r-article-title {
            text-align: left;
        }
}

@media only screen and (min-width :480px) and (max-width:640px) {
    .flexslider .slides img {
        height: 211px;
    }

    #sub_header.page-header .page-description h1 {
        font-size: 25px;
    }

    #sub_header.page-header .page-description h3 {
        font-size: 18px;
    }

    #product_strip_container .product-strip .product-nav .ibtn {
        padding-top: 10px;
    }

    #product_strip_container .product-strip .product-des {
        width: 100%;
    }

    .related-product .related-heading span, .whatwill-get .wtw-heading span, .faq .faq-heading span {
        padding-left: 0;
        padding-right: 0;
    }

    .related-product .product-thumb {
        display: inline-block;
        margin-bottom: 60px;
    }

    .related-product {
        text-align: center;
    }

    .blog-page .related-article .related-thumbimg {
        margin-right: 20px;
        float: left;
    }

    .blog-page .related-article .related-thumb {
        min-height: 160px;
        margin-bottom: 22px;
    }

        .blog-page .related-article .related-thumb .r-article-title {
            text-align: left;
        }

    .post-content iframe {
        max-width: 100%;
        height: 280px;
    }

    #sub_header .site-description {
        margin-bottom: 0;
    }
}

@media only screen and (max-width:480px) {
    #sub_header .home-searchform #searchForm {
        margin-top: 0;
        margin-bottom: 30px;
    }

    #header .menu-wrapper {
        visibility: hidden;
    }

    .header-wrapper #sub_header .product-links {
        margin-top: 20px;
    }

    #sub_header .site-description {
        margin-bottom: 0;
    }

    .header-wrapper #sub_header .site-description h1 {
        margin-bottom: 20px;
        font-size: 19px;
        line-height: 1.8em;
    }

    #header .logo img {
        max-width: 100%;
        height: auto;
    }

    .flexslider .slides img {
        height: 140px;
    }

    #sub_header .product-links .ibtn {
        font-size: 13px;
        padding-right: 5px;
        padding-left: 5px;
        margin-bottom: 0;
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .header-wrapper #sub_header {
        margin-top: 0;
        padding-top: 0;
    }

        .header-wrapper #sub_header .product-links .yellow {
            max-width: 191px;
            margin-right: 8px;
        }

    .related-product .product-thumb img {
        max-width: 100%;
        height: 225px;
    }

    .related-product .product-thumb {
        margin-bottom: 30px;
    }

        .related-product .product-thumb .thumb-caption {
            width: 100%;
            height: 225px;
            display: none;
        }

            .related-product .product-thumb .thumb-caption .caption {
                padding-top: 15px;
            }

                .related-product .product-thumb .thumb-caption .caption .caption-heading {
                    font-size: 18px;
                }

                .related-product .product-thumb .thumb-caption .caption .caption-des {
                    font-size: 16px;
                    margin-bottom: 14px;
                }

            .related-product .product-thumb .thumb-caption .product-links .ibtn {
                padding-left: 10px;
                padding-right: 10px;
                padding-top: 5px;
                padding-bottom: 5px;
                font-size: 12px;
            }

            .related-product .product-thumb .thumb-caption .product-links .cyan {
                margin-right: 5px;
            }

    #content_wrapper .membership .membership-text .membership-head {
        font-size: 18px;
    }

    #content_wrapper .membership .membership-text .membership-des {
        font-size: 15px;
    }

    #content_wrapper .membership .membership-btn {
        padding-top: 5px;
    }

        #content_wrapper .membership .membership-btn .ibtn {
            font-size: 15px;
            padding: 5px 9px 5px 9px;
        }

        #content_wrapper .membership .membership-btn .btn-des {
            font-size: 12px;
        }

    .header-wrapper #sub_header.page-header .page-description h1 {
        font-size: 22px;
        line-height: 1.6em;
        margin-top: 12px;
    }

    #sub_header.page-header .page-description h3 {
        font-size: 16px;
    }

    .themeslider .slides img {
        height: auto;
    }

    .themeslider .flex-direction-nav .flex-prev {
        left: -70px;
    }

    .themeslider .flex-direction-nav .flex-next {
        right: -70px;
        text-align: right;
    }

    #sub_header.page-header .theme-slider-container {
        height: 123px;
        width: 50%;
        border-width: 4px;
    }

    .header-wrapper #sub_header.page-header .page-description p {
        margin-bottom: 0;
        font-size: 15px;
    }

    #sub_header.single-item #crumbs {
        margin-bottom: 6px !important;
    }

    .header-wrapper #sub_header.page-header .page-description {
        padding-bottom: 30px;
    }

    #product_strip_container .product-strip .product-nav .ibtn {
        padding-top: 10px;
        font-size: 18px;
        margin-bottom: 17px;
        margin-left: auto;
        margin-right: auto;
        display: block;
        width: 78%;
    }

    #product_strip_container .product-strip .product-des {
        width: 100%;
    }

    .product-content h2 {
        line-height: 1.5em;
    }

    .product-sidebar {
        padding-left: 0;
    }

    .product-content-wrap .related-product .related-heading, .related-product .related-heading, .whatwill-get .wtw-heading, .faq .faq-heading {
        background: 0;
        text-align: center;
    }

        .related-product .related-heading span, .whatwill-get .wtw-heading span, .faq .faq-heading span {
            padding: 0;
        }

    .blog-page .post .post-meta .comments {
        float: none;
    }

    .blog-page .post .post-content img {
        float: left;
        margin-right: 20px;
    }

    .blog-page .related-article .related-thumb {
        min-height: 160px;
        margin-bottom: 22px;
    }

        .blog-page .related-article .related-thumb .r-article-title {
            text-align: left;
        }

        .blog-page .related-article .related-thumb img {
            float: none;
            margin-right: 20px;
        }

    .blog-page .related-article .related-thumb {
        min-height: 160px;
        margin-bottom: 22px;
    }

        .blog-page .related-article .related-thumb .r-article-title {
            text-align: left;
        }

    #section_signup .signup-form, #section_signup .signup-label, #footer .footer-widget {
        text-align: center;
    }

    #footer .follow-us li span {
        float: none;
        position: absolute;
        top: -5px;
        left: -34px;
    }

    #footer .footer-logo {
        margin-left: auto;
        margin-right: auto;
    }

    .product-down-btn {
        display: none;
    }

    .post-content iframe {
        max-width: 100%;
        height: 180px;
    }

    .related-product {
        text-align: center;
    }

    #sub_header {
        margin-top: 0;
    }

        #sub_header .subheader-title {
            font-size: 24px;
        }

        #sub_header #searchForm {
            width: 100%;
        }
}

@media only screen and (max-width:336px) {
    #sub_header .product-links .ibtn {
        margin-bottom: 18px;
    }

    #sub_header .product-links .yellow {
        margin-right: 0;
    }
}
